package cn.iocoder.yudao.module.system.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 代码生成的场景枚举
 *
 * @author 芋道源码
 */
@AllArgsConstructor
@Getter
public enum CostTypeEnum {

    WX_PAY("1", "微信充值"),
    MORNING("2", "早餐"),
    NOON("3", "午餐"),
    NIGHT("4", "晚餐"),
    ;

    /**
     * 编码
     */
    private final String code;
    /**
     * 类型
     */
    private final String name;
}
